{
  "paths": [
    {
      "_path": "bin/pango-list",
      "path_type": "hardlink",
      "sha256": "5e61ca6916c8825e2ece765b0b6126bf40dd68f750b2280b156d9f499c05227b",
      "size_in_bytes": 15840
    },
    {
      "_path": "bin/pango-view",
      "path_type": "hardlink",
      "sha256": "5bdbf927be6917b15e24ef52521253327b0ef729f68710a63d1ad8cf4e40e347",
      "size_in_bytes": 60208
    },
    {
      "_path": "include/pango-1.0/pango/pango-attributes.h",
      "path_type": "hardlink",
      "sha256": "ed0b33389816d1a2163d17cdaa88cd98a5c62015316c992593e3d8f30cc286df",
      "size_in_bytes": 21685
    },
    {
      "_path": "include/pango-1.0/pango/pango-bidi-type.h",
      "path_type": "hardlink",
      "sha256": "68080abb0b0055b3cebaafc735ecd831a1d6164329d4a9176d5a5def2692f54e",
      "size_in_bytes": 4661
    },
    {
      "_path": "include/pango-1.0/pango/pango-break.h",
      "path_type": "hardlink",
      "sha256": "3bc6c87fadf1f88b78686e602a29b3877893f253561af7f72210c073b0b52459",
      "size_in_bytes": 6670
    },
    {
      "_path": "include/pango-1.0/pango/pango-context.h",
      "path_type": "hardlink",
      "sha256": "21f6a75cb2d1c742159c89a45ba72b747a28712f12e3016a1c50539b57a14e9c",
      "size_in_bytes": 6014
    },
    {
      "_path": "include/pango-1.0/pango/pango-coverage.h",
      "path_type": "hardlink",
      "sha256": "bf56651ecf302df608cd70a5c6ce7c4ff74a35b85f1a999ca65ab852abb0e71d",
      "size_in_bytes": 3210
    },
    {
      "_path": "include/pango-1.0/pango/pango-engine.h",
      "path_type": "hardlink",
      "sha256": "cb5de9ede79e7a98274993f9adbe242522fb3ee7c64e693f14fe3d84c907da07",
      "size_in_bytes": 15620
    },
    {
      "_path": "include/pango-1.0/pango/pango-enum-types.h",
      "path_type": "hardlink",
      "sha256": "12e3ab41cea8ae2a6ca595e70d0ccfe04ae0d9d9d2099984e99809d9298e84d5",
      "size_in_bytes": 3233
    },
    {
      "_path": "include/pango-1.0/pango/pango-features.h",
      "path_type": "hardlink",
      "sha256": "28f486debdb56adc2823ae25602d6a75c40a1429ab45b94cd525abc936cd23b0",
      "size_in_bytes": 232
    },
    {
      "_path": "include/pango-1.0/pango/pango-font.h",
      "path_type": "hardlink",
      "sha256": "072f4db60c1ef1ad82b8630a13b3d6ad627d439095b18e454390687ec181215e",
      "size_in_bytes": 24365
    },
    {
      "_path": "include/pango-1.0/pango/pango-fontmap.h",
      "path_type": "hardlink",
      "sha256": "195a94e78a23f47a91ff167d88c2291b5ea71e1301f57963ba50a6c6a9892826",
      "size_in_bytes": 6017
    },
    {
      "_path": "include/pango-1.0/pango/pango-fontset.h",
      "path_type": "hardlink",
      "sha256": "06328f72cca751c9ec2dd804338b2b2db8fe6af2801dda2309eb7cd58138cb00",
      "size_in_bytes": 5773
    },
    {
      "_path": "include/pango-1.0/pango/pango-glyph-item.h",
      "path_type": "hardlink",
      "sha256": "d524c03ce284d44b9f20ac00a365e7c1b135491fa02f3cce0ce3b78919fced8e",
      "size_in_bytes": 5965
    },
    {
      "_path": "include/pango-1.0/pango/pango-glyph.h",
      "path_type": "hardlink",
      "sha256": "bfecc38c6abad86f1c28f4b7f16c35b92116d27b58aa97804966bee4d0c8c54d",
      "size_in_bytes": 6976
    },
    {
      "_path": "include/pango-1.0/pango/pango-gravity.h",
      "path_type": "hardlink",
      "sha256": "ea8cefddbf98185cef7c6543620c78cc3f12d06df7e004a93ba1fddc8eaa72db",
      "size_in_bytes": 4435
    },
    {
      "_path": "include/pango-1.0/pango/pango-item.h",
      "path_type": "hardlink",
      "sha256": "809a088213abaa3a537f2ce64e37d0fff55f4be16de03dbc5f22c63116e71b2c",
      "size_in_bytes": 3370
    },
    {
      "_path": "include/pango-1.0/pango/pango-language.h",
      "path_type": "hardlink",
      "sha256": "0391994553e6f40dce6d5352a28d3bdb51157731c3b296a75053cf12dae359a4",
      "size_in_bytes": 2298
    },
    {
      "_path": "include/pango-1.0/pango/pango-layout.h",
      "path_type": "hardlink",
      "sha256": "bd0e33149635ecf0271b49b487658498d70e1b8e35f5554feab7f08f4bd52a42",
      "size_in_bytes": 16759
    },
    {
      "_path": "include/pango-1.0/pango/pango-matrix.h",
      "path_type": "hardlink",
      "sha256": "a2ae508492bcb67edd7360ee5b6fa006d74631fd40f23b8239eeb310ff84cc89",
      "size_in_bytes": 3843
    },
    {
      "_path": "include/pango-1.0/pango/pango-modules.h",
      "path_type": "hardlink",
      "sha256": "f1b1dd9291a9611208ba5002112676bb27c5ba292f78b6b38be31efd6cf6f41b",
      "size_in_bytes": 2482
    },
    {
      "_path": "include/pango-1.0/pango/pango-ot.h",
      "path_type": "hardlink",
      "sha256": "cdfd447003600d9c3f3286b34d32634f2a48dc4acfa6da276bd29d0f0b8d79f9",
      "size_in_bytes": 14426
    },
    {
      "_path": "include/pango-1.0/pango/pango-renderer.h",
      "path_type": "hardlink",
      "sha256": "82a4ef4c949c8ead2b0d2191c760f341771fe2c988176efdc424d6df5f578d6e",
      "size_in_bytes": 9419
    },
    {
      "_path": "include/pango-1.0/pango/pango-script.h",
      "path_type": "hardlink",
      "sha256": "1e0a7052abf1dc8585c95444ae05ffdcbff1214fba3e7079baa1bcb8174a8ac7",
      "size_in_bytes": 14686
    },
    {
      "_path": "include/pango-1.0/pango/pango-tabs.h",
      "path_type": "hardlink",
      "sha256": "67b11487867ee953020e431a8b8f68f4f8602e8f2c65ff1e6c790261a81aedb8",
      "size_in_bytes": 3182
    },
    {
      "_path": "include/pango-1.0/pango/pango-types.h",
      "path_type": "hardlink",
      "sha256": "c29cefd2fc59834fff2957c239f1de6b74d0daf417208d66848f442a113e9b2d",
      "size_in_bytes": 5985
    },
    {
      "_path": "include/pango-1.0/pango/pango-utils.h",
      "path_type": "hardlink",
      "sha256": "bd56a4bd8aef24ac62861534b49f5b124b49ae29d54b77890816fee7b003fdb0",
      "size_in_bytes": 6684
    },
    {
      "_path": "include/pango-1.0/pango/pango-version-macros.h",
      "path_type": "hardlink",
      "sha256": "ca8448bb1394c279fcffb85d5553e72d2bbb01f511545216e5085ba0f0653ca4",
      "size_in_bytes": 20798
    },
    {
      "_path": "include/pango-1.0/pango/pango.h",
      "path_type": "hardlink",
      "sha256": "21650622e004f1fa68ea1f86cd4590aa4309e1eeed0c369e1545ecaf9cbdc67b",
      "size_in_bytes": 1638
    },
    {
      "_path": "include/pango-1.0/pango/pangocairo.h",
      "path_type": "hardlink",
      "sha256": "ba74f1397bd3c86acb917fb39a621584eedca7ee9fe1c89b2d036c0bc43f14f0",
      "size_in_bytes": 7061
    },
    {
      "_path": "include/pango-1.0/pango/pangofc-decoder.h",
      "path_type": "hardlink",
      "sha256": "bca1845caf01c078dfd36cb0622d2938907bfbc4e185654b40c3a3daa4a8643b",
      "size_in_bytes": 3891
    },
    {
      "_path": "include/pango-1.0/pango/pangofc-font.h",
      "path_type": "hardlink",
      "sha256": "967d904fc9f2804a00a1537cd99dc11e522f5b8f117e2bf0cedba73245180996",
      "size_in_bytes": 5644
    },
    {
      "_path": "include/pango-1.0/pango/pangofc-fontmap.h",
      "path_type": "hardlink",
      "sha256": "e86d38a7fe3ce19dc4250259d5f5fe86bc31eedba74a14fe9ae9880abe5cdccb",
      "size_in_bytes": 11941
    },
    {
      "_path": "include/pango-1.0/pango/pangoft2.h",
      "path_type": "hardlink",
      "sha256": "6d322abe9e97779f351bf1fab3855d20127b4ef3b4368904477d84d786c7160b",
      "size_in_bytes": 5084
    },
    {
      "_path": "lib/girepository-1.0/Pango-1.0.typelib",
      "path_type": "hardlink",
      "sha256": "f98138cb6319eca71dba48547795eabc7bf98370a577487eedd0a4bb7e9c4bf4",
      "size_in_bytes": 63340
    },
    {
      "_path": "lib/girepository-1.0/PangoCairo-1.0.typelib",
      "path_type": "hardlink",
      "sha256": "9437c5e172a89622c41eb038999fdbcbbb38ba73ec8239a552404c2d256f31c3",
      "size_in_bytes": 4836
    },
    {
      "_path": "lib/girepository-1.0/PangoFT2-1.0.typelib",
      "path_type": "hardlink",
      "sha256": "df0666487f379f755784b6c13750fb81e903eef2a31271f1362c723d17b30f9c",
      "size_in_bytes": 2720
    },
    {
      "_path": "lib/libpango-1.0.la",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "14cfbe8a15be5ae801c299cd6da4dd65ae268cc39e5e2faacdc27a0441749cb3",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/libpango-1.0.so",
      "path_type": "softlink",
      "sha256": "7371f5918e59bd2bc65f301c720b82ceb18d39e71db9299a01abf69b2a76f97a",
      "size_in_bytes": 340408
    },
    {
      "_path": "lib/libpango-1.0.so.0",
      "path_type": "softlink",
      "sha256": "7371f5918e59bd2bc65f301c720b82ceb18d39e71db9299a01abf69b2a76f97a",
      "size_in_bytes": 340408
    },
    {
      "_path": "lib/libpango-1.0.so.0.4200.2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/pango_1532888284108/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7371f5918e59bd2bc65f301c720b82ceb18d39e71db9299a01abf69b2a76f97a",
      "size_in_bytes": 340408
    },
    {
      "_path": "lib/libpangocairo-1.0.la",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ed6d4a0e3ef8b216986e10638f88866595b0fe84edae385448f3e75a79a77420",
      "size_in_bytes": 2006
    },
    {
      "_path": "lib/libpangocairo-1.0.so",
      "path_type": "softlink",
      "sha256": "e3fe723a77c2efad7e4516ca3f3532ff5a903fdf028d79087dd390764728e1b3",
      "size_in_bytes": 72552
    },
    {
      "_path": "lib/libpangocairo-1.0.so.0",
      "path_type": "softlink",
      "sha256": "e3fe723a77c2efad7e4516ca3f3532ff5a903fdf028d79087dd390764728e1b3",
      "size_in_bytes": 72552
    },
    {
      "_path": "lib/libpangocairo-1.0.so.0.4200.2",
      "path_type": "hardlink",
      "sha256": "e3fe723a77c2efad7e4516ca3f3532ff5a903fdf028d79087dd390764728e1b3",
      "size_in_bytes": 72552
    },
    {
      "_path": "lib/libpangoft2-1.0.la",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "0dfb44b640eb1babba5d177626306f0801b3d6a0dad5c7e044f596d8c714663b",
      "size_in_bytes": 1814
    },
    {
      "_path": "lib/libpangoft2-1.0.so",
      "path_type": "softlink",
      "sha256": "83d25969aabd900109e576c33604b3e33e3835f32823df559644107160e4fcfb",
      "size_in_bytes": 116136
    },
    {
      "_path": "lib/libpangoft2-1.0.so.0",
      "path_type": "softlink",
      "sha256": "83d25969aabd900109e576c33604b3e33e3835f32823df559644107160e4fcfb",
      "size_in_bytes": 116136
    },
    {
      "_path": "lib/libpangoft2-1.0.so.0.4200.2",
      "path_type": "hardlink",
      "sha256": "83d25969aabd900109e576c33604b3e33e3835f32823df559644107160e4fcfb",
      "size_in_bytes": 116136
    },
    {
      "_path": "lib/pkgconfig/pango.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "1f701749e54053b6e7facfa4d37bf8c9cb3cd99887804661bd341d63c0ab95f9",
      "size_in_bytes": 330
    },
    {
      "_path": "lib/pkgconfig/pangocairo.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "c1f4cf481f65be7820986752a7e099af6bfe5c7530402d6b25b0cdc2b9c13dfb",
      "size_in_bytes": 319
    },
    {
      "_path": "lib/pkgconfig/pangoft2.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "e10581d8dd4908e8009869720994c70ee9f378f5098651faa897e1618b6e91f8",
      "size_in_bytes": 361
    },
    {
      "_path": "share/gir-1.0/Pango-1.0.gir",
      "path_type": "hardlink",
      "sha256": "2582896e9edf512d4f335a2017abb25def6a99cb7783711c90cfe248d694856a",
      "size_in_bytes": 651912
    },
    {
      "_path": "share/gir-1.0/PangoCairo-1.0.gir",
      "path_type": "hardlink",
      "sha256": "93ab298dc7e86b56d874a65e376e37e977fa9bd789f71d20c8332ab70c442bca",
      "size_in_bytes": 39286
    },
    {
      "_path": "share/gir-1.0/PangoFT2-1.0.gir",
      "path_type": "hardlink",
      "sha256": "a6c70a8215b5e98db6dcee0dc09ca3b582ae8e5b9361dcc2f3948c6ce9dd181a",
      "size_in_bytes": 15069
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoEngineLang.html",
      "path_type": "hardlink",
      "sha256": "d834bc1dfeae0c877bf8776e5d977878183f910f7fae7b92fd8d764bcc7acc3a",
      "size_in_bytes": 12780
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoEngineShape.html",
      "path_type": "hardlink",
      "sha256": "b4010ec0e6d98d6d0cf85f58cd12c5dc9e78b53e7349af703d070d2f3b6657c9",
      "size_in_bytes": 14304
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoFcDecoder.html",
      "path_type": "hardlink",
      "sha256": "2a083827237b903a5ddfe95b47f3f906b6c754705e40f14d2fe3a6a14bfffa35",
      "size_in_bytes": 12560
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoFcFont.html",
      "path_type": "hardlink",
      "sha256": "2130afa62d6196ecc5f11bd551752d18e284781b277c70fe33b2b387ddfa44d5",
      "size_in_bytes": 24687
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoFcFontMap.html",
      "path_type": "hardlink",
      "sha256": "7b5d5fe440aecf9d7487070481337a55a1b8162e16dc8a77649d58306541771a",
      "size_in_bytes": 59472
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoMarkupFormat.html",
      "path_type": "hardlink",
      "sha256": "185acdbab9cadba065b1e45509d864f116408709506bce1fb0c540a722154588",
      "size_in_bytes": 11986
    },
    {
      "_path": "share/gtk-doc/html/pango/PangoRenderer.html",
      "path_type": "hardlink",
      "sha256": "cd2afe3651957420112ff753825ef8d46389185c94670744d04253f816344f32",
      "size_in_bytes": 66577
    },
    {
      "_path": "share/gtk-doc/html/pango/annotation-glossary.html",
      "path_type": "hardlink",
      "sha256": "d1f63760ffed7b2b653dee10b291101789687b59e99eb5beb98548eaf33bd0fb",
      "size_in_bytes": 6635
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-10.html",
      "path_type": "hardlink",
      "sha256": "d135eeacbc7a2482c86fa557a037bfa3ee62e72292ca7edbc10a7fe917c4a490",
      "size_in_bytes": 8809
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-12.html",
      "path_type": "hardlink",
      "sha256": "036add8483a44ad4032be65de597e8c8491b17e36ec3683c7bed2972333a7e8c",
      "size_in_bytes": 3044
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-14.html",
      "path_type": "hardlink",
      "sha256": "f5c0bba9c2586e8a8a09dcba554bc33daa9852999381ef818d63387a1dbd7760",
      "size_in_bytes": 3845
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-16.html",
      "path_type": "hardlink",
      "sha256": "15434b8341db02eabd6f248023840fa2f9c70e8b8638ae02ab439e2d35eb88fb",
      "size_in_bytes": 14806
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-18.html",
      "path_type": "hardlink",
      "sha256": "8a82a1572de32ff1ace64610c31676fe890395c188e5abd67254e55f38082a30",
      "size_in_bytes": 10670
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-2.html",
      "path_type": "hardlink",
      "sha256": "0c916f28e53848f415dd3155845995846a02eb841c2aeb49149104a69bff8443",
      "size_in_bytes": 8397
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-20.html",
      "path_type": "hardlink",
      "sha256": "4661ef78096e06c43935c25e048c5dc29fd125e8492e19362e45f229fd4399e7",
      "size_in_bytes": 5188
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-22.html",
      "path_type": "hardlink",
      "sha256": "15b22b46550df6c38a0d75a0f3d25c164b19bb17f9011196b454ee25ff985ebe",
      "size_in_bytes": 7764
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-24.html",
      "path_type": "hardlink",
      "sha256": "fd3bacf8e5e18492072b231bc364f9dbac3eae29e688b8dd383dcb2baab14540",
      "size_in_bytes": 6144
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-26.html",
      "path_type": "hardlink",
      "sha256": "27f46b0e2e9811048b16acfb5cc212b44bd410b911b8e4f7d1aeb96d21985406",
      "size_in_bytes": 2796
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-30.html",
      "path_type": "hardlink",
      "sha256": "cccadabc8cd31e7b2892b3efd6f169fc04f6b226ae705a64a1fcb1df99f9edce",
      "size_in_bytes": 2367
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-31-0.html",
      "path_type": "hardlink",
      "sha256": "8c6fc82889f786e40c355cfb38f8f01066c10ba6cdf6e01c931150346de499f6",
      "size_in_bytes": 2319
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-32-4.html",
      "path_type": "hardlink",
      "sha256": "8e4b065f40b8c230f9387d7e3781e3f06becde55dea445cda2faa660addab7b5",
      "size_in_bytes": 3097
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-32.html",
      "path_type": "hardlink",
      "sha256": "5973685e2cccf635bbec076a1b330a06c896b1583f5bcf7e3a20f438269d5d5a",
      "size_in_bytes": 2441
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-34.html",
      "path_type": "hardlink",
      "sha256": "5199c59e1d9470f4fd8918e36d01513a77783b09aed5033e520b649ee53ed70e",
      "size_in_bytes": 2250
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-38.html",
      "path_type": "hardlink",
      "sha256": "d109286f1b6f907f74cd48c529dad901a5716ade3cef8576cf3e383c608733c5",
      "size_in_bytes": 4953
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-4.html",
      "path_type": "hardlink",
      "sha256": "ea389fdcf581a5ce8f45633e6d596a1b5bc07b429e1bd474df000b0915001d60",
      "size_in_bytes": 13075
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-40.html",
      "path_type": "hardlink",
      "sha256": "52d2328aee7a56f6c8c362583012cf04e3b5e10ded6fc736d96877c0ba735886",
      "size_in_bytes": 1588
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-6.html",
      "path_type": "hardlink",
      "sha256": "dff3a05db6459092964a6843728c66370a42b6fc92af61b081951e5dd57e342c",
      "size_in_bytes": 10579
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-1-8.html",
      "path_type": "hardlink",
      "sha256": "d3755927f7df3863f91d2b08ee6f409a8a7869de4b4ad3ef35d157757cbce1be",
      "size_in_bytes": 11106
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-deprecated.html",
      "path_type": "hardlink",
      "sha256": "4d4c057d54fb34111033a303ba28250739af8c41d3baee8e12b4f8565a7bb43a",
      "size_in_bytes": 30355
    },
    {
      "_path": "share/gtk-doc/html/pango/api-index-full.html",
      "path_type": "hardlink",
      "sha256": "9d5d8071897a8b75d2351c2af4f01b20b1f899a3bf852bbfaeb8c9d7080b5345",
      "size_in_bytes": 205195
    },
    {
      "_path": "share/gtk-doc/html/pango/home.png",
      "path_type": "hardlink",
      "sha256": "7a8d24b00f5fb6bbb0446249b605efdd36598e8a0f65ac3fab2e18438c73b91e",
      "size_in_bytes": 256
    },
    {
      "_path": "share/gtk-doc/html/pango/index.html",
      "path_type": "hardlink",
      "sha256": "2b8e46a05238faded24e85ceb944fa7676bb68d2445980b0d7a4109735c4e14d",
      "size_in_bytes": 8632
    },
    {
      "_path": "share/gtk-doc/html/pango/layout.gif",
      "path_type": "hardlink",
      "sha256": "427cab004def6208dfca1c631513847d1c1db156f4aacae721d69e01a92d5a6e",
      "size_in_bytes": 5572
    },
    {
      "_path": "share/gtk-doc/html/pango/left-insensitive.png",
      "path_type": "hardlink",
      "sha256": "303355d93cac53410997dc7a3f9bd60f3ce0d8ebae7908978c8731fe9bb139ff",
      "size_in_bytes": 395
    },
    {
      "_path": "share/gtk-doc/html/pango/left.png",
      "path_type": "hardlink",
      "sha256": "0eb96fe775524c2d4d4f167d79041b17c5cc8ae9112478665132c31a1417fb4a",
      "size_in_bytes": 262
    },
    {
      "_path": "share/gtk-doc/html/pango/lowlevel.html",
      "path_type": "hardlink",
      "sha256": "8472e1878cba85082fc5257dc7ba2350c67951b5857150a9c4501c3f74fddd11",
      "size_in_bytes": 3787
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Bidirectional-Text.html",
      "path_type": "hardlink",
      "sha256": "8850c46d8920be5f7d1ac0101e553ad08f02d4944320ed02d845b046dfb9cc6e",
      "size_in_bytes": 23913
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Cairo-Rendering.html",
      "path_type": "hardlink",
      "sha256": "643f6b6a7bbf050efdf8875260db2319969b3740f736ffc5565bd4e57bb03bb1",
      "size_in_bytes": 82884
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-CoreText-Fonts.html",
      "path_type": "hardlink",
      "sha256": "d75406eaed3f3c1c10f3e4aa3c6ea3517fbe151575f712f43786bc55632efafa",
      "size_in_bytes": 5418
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Coverage-Maps.html",
      "path_type": "hardlink",
      "sha256": "962bcdc6dc61e385c850d7b561f7642aa689a7204acbb805f9d05b42087e32dd",
      "size_in_bytes": 26178
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Engines.html",
      "path_type": "hardlink",
      "sha256": "2f999b0e5fb2b2826052ddd62afbf68f619140af40dc776b7ca93a03c7acb3ff",
      "size_in_bytes": 18337
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Fonts.html",
      "path_type": "hardlink",
      "sha256": "2e6bb31790e35d9a6b8b2fb64b12c8767f9e427c0709743f16387b9814837be9",
      "size_in_bytes": 220034
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-FreeType-Fonts-and-Rendering.html",
      "path_type": "hardlink",
      "sha256": "87f543c6eba70f881d6fcdd44b1ad1726371fbcad0d5a517f4633f01bc936e47",
      "size_in_bytes": 51984
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Glyph-Storage.html",
      "path_type": "hardlink",
      "sha256": "aa85b539c40a6f5c30c0c197cef8102a67eb5d3965da213b3202f2d1df72532d",
      "size_in_bytes": 144410
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Layout-Objects.html",
      "path_type": "hardlink",
      "sha256": "7f3dc0be24762457c46bf5687ee41dadd8bfe069ff4808751252c70d2f9c75a4",
      "size_in_bytes": 223125
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Miscellaneous-Utilities.html",
      "path_type": "hardlink",
      "sha256": "46dd406694bf936a5632a93a6e2517504f6dd6b321c8e89db44ccbf09f06a46e",
      "size_in_bytes": 46173
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Modules.html",
      "path_type": "hardlink",
      "sha256": "e456d07aff849c90dddad1a9943b18ce589fcaba2770e1dfa731f9501e9cdc51",
      "size_in_bytes": 15298
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-OpenType-Font-Handling.html",
      "path_type": "hardlink",
      "sha256": "a4c0a4d719224c858c7672bb978eb1d5d0127c4e4331164458c06a0cf1562450",
      "size_in_bytes": 133354
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Scripts-and-Languages.html",
      "path_type": "hardlink",
      "sha256": "792e876d3f8c28f132271a01367f8c732ba415349237c2e056dbe062d651a290",
      "size_in_bytes": 72416
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Tab-Stops.html",
      "path_type": "hardlink",
      "sha256": "3666d74215a2d09a3257302c4ed7caed0e2d6f9629ac1d6da7be71b0f4062dc7",
      "size_in_bytes": 28670
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Text-Attributes.html",
      "path_type": "hardlink",
      "sha256": "0f423fd84c89161416dfc9278e612dfabb6c6b88835195875a3b0402573e782b",
      "size_in_bytes": 193496
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Text-Processing.html",
      "path_type": "hardlink",
      "sha256": "5d05cdaad28f54874fa87adcfd893aef8f665f0f701997f7006ccc2af948eade",
      "size_in_bytes": 115966
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Version-Checking.html",
      "path_type": "hardlink",
      "sha256": "e682e5905163d3782c59294982bcf9f017e73749e39eafb0044435f218384def",
      "size_in_bytes": 26859
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Vertical-Text.html",
      "path_type": "hardlink",
      "sha256": "439c3e6fccbd9134129f6ce16a5aa4b45e57529bc0baa28829acc6e4dfbccd31",
      "size_in_bytes": 31774
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Win32-Fonts-and-Rendering.html",
      "path_type": "hardlink",
      "sha256": "2b97d890da4ce303602c17613183de09d146eadbd3509e697638503f59c75294",
      "size_in_bytes": 52644
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-Xft-Fonts-and-Rendering.html",
      "path_type": "hardlink",
      "sha256": "a4ba6a0046d686614d438b18d78b8ce4a41011e8131195a596532848ab9a71b5",
      "size_in_bytes": 64989
    },
    {
      "_path": "share/gtk-doc/html/pango/pango-hierarchy.html",
      "path_type": "hardlink",
      "sha256": "1db118d0388eb24acf2395b6c7da23d4fdb40c9dc05384e22d5ec79c2c9e62c4",
      "size_in_bytes": 9527
    },
    {
      "_path": "share/gtk-doc/html/pango/pango.devhelp2",
      "path_type": "hardlink",
      "sha256": "3793044fd994faf4d83b7ff1603e97252f9b722358b0dda79e9c0012c322f611",
      "size_in_bytes": 152530
    },
    {
      "_path": "share/gtk-doc/html/pango/pango.html",
      "path_type": "hardlink",
      "sha256": "ba4039996a7028b66cad58e08e9518294fd36e97b4b8ce614ab19712d0ca3b9b",
      "size_in_bytes": 3443
    },
    {
      "_path": "share/gtk-doc/html/pango/rendering.html",
      "path_type": "hardlink",
      "sha256": "58e7b545f56d67d8222a21120a74daf0caf5d625fe534bf93be2691a624c806a",
      "size_in_bytes": 2683
    },
    {
      "_path": "share/gtk-doc/html/pango/right-insensitive.png",
      "path_type": "hardlink",
      "sha256": "794050c64c498420599162f2b3b6928232dd0be7991d942b1dc0b1670eb8695e",
      "size_in_bytes": 373
    },
    {
      "_path": "share/gtk-doc/html/pango/right.png",
      "path_type": "hardlink",
      "sha256": "0629ad38280184be1b94602f2015707a28170151058f7171aeda501fcf0979d3",
      "size_in_bytes": 261
    },
    {
      "_path": "share/gtk-doc/html/pango/rotated-text.png",
      "path_type": "hardlink",
      "sha256": "016e3e9795b60375aeb20db10e7bfce8e4adcbc18ef018d6c878019a53dc0e3e",
      "size_in_bytes": 23044
    },
    {
      "_path": "share/gtk-doc/html/pango/style.css",
      "path_type": "hardlink",
      "sha256": "852c77f7f01fe8d2828a4878390416a8e7c7359f8edefaf881b05cd516a88007",
      "size_in_bytes": 8812
    },
    {
      "_path": "share/gtk-doc/html/pango/up-insensitive.png",
      "path_type": "hardlink",
      "sha256": "0420f2040eebf418098a86a3fb2ef5a9659c87d37b81ee85b69316b045a9453a",
      "size_in_bytes": 374
    },
    {
      "_path": "share/gtk-doc/html/pango/up.png",
      "path_type": "hardlink",
      "sha256": "c54b75948f4d26357dd018159078f36f90deeaf29ce3b9d2bd0ea6655ef1bda8",
      "size_in_bytes": 260
    },
    {
      "_path": "share/man/man1/pango-view.1",
      "path_type": "hardlink",
      "sha256": "79b133d48154b0607cac6f3570f8f99ebd909082d6224795a2bcb5a9b2342439",
      "size_in_bytes": 2773
    }
  ],
  "paths_version": 1
}